<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	setlocale(LC_ALL, "ca_ES.utf8");

	Lang::Set("L_SUBMIT", "Enviar");
	Lang::Set("L_RESET", "Restaurar");
	Lang::Set("L_STATUS", "Estat");
	Lang::Set("L_ENABLED", "Actiu");
	Lang::Set("L_DISABLED", "Inactiu");
	Lang::Set("L_ID", "ID");
	Lang::Set("L_EDIT", "Modificar");
	Lang::Set("L_DELETE", "Esborrar");
	Lang::Set("L_PAGES", "P&agrave;gines");

	Lang::Set("L_ENABLE", "Activar");
	Lang::Set("L_INDEX", "Inici");

	Lang::Set("L_DESCRIPTION", "Descripci&oacute;");
	Lang::Set("L_UNKNOWN", "Desconegut");
	Lang::Set("L_ADVANCED_MODE", "Activar/Desactivar Mode Avan&ccedil;at");
	Lang::Set("L_ADVANCED", "Opcions Avan&ccedil;ades");

	Lang::Set("L_NONE", "Cap");
	Lang::Set("L_SORT_BY", "Ordenar per");
	Lang::Set("L_GUESTS", "Invitats");
	Lang::Set("L_OK", "Acceptar");
	Lang::Set("L_PREVIEW", "Vista Previa");
	Lang::Set("L_ANONYMOUS", "An&ograve;nim");
	Lang::Set("L_ALLOWED_TAGS", "Etiquetes permeses");

	Lang::Set("L_SOURCE_MODE", "Mode C&ograve;di");
	Lang::Set("L_VISUAL_MODE", "Mode Visual");
	Lang::Set("L_FONTNAME", "Tipografia");
	Lang::Set("L_HEADINGS", "Nivell de T&iacute;tul");
	Lang::Set("L_FORECOLOR", "Color de Font");
	Lang::Set("L_DEFAULT", "Predeterminat");

	Lang::Set("L_RENDER_TIME", "Temps de Generaci&oacute;");
	Lang::Set("L_DB_QUERIES", "Consultes");
	Lang::Set("L_GEKKO_IS_FREE_SOFTWARE", "<a href=\"http://www.gekkoware.org\" target=\"blank\">Gekko</a> es <a href=\"http://www.gnu.org/philosophy/free-sw.es.html\" target=\"_blank\">Software Lliure</a> distribuit sota la <a href=\"http://www.gnu.org/licenses/gpl.html\" target=\"_blank\">GNU/GPL</a>.");

	Lang::Set("L_POWERED_BY", "Pot&egrave;ncia <a href=\"http://www.gekkoware.org\" target=\"blank\">Gekko</a>");

	Lang::Set("N_REQUIRED_FIELDS", "NOTA:<br />Els camps marcats amb <b>*</b> no poden quedar en blanc.");

	Lang::Set("L_GET_FILE", "Obtenir arxiu");
	Lang::Set("L_URL", "URL");
	Lang::Set("L_FILE", "Arxiu");
	Lang::Set("L_LARGER_SIDE", "Longitud major");
	Lang::Set("L_CREATE_LINK", "Crear enlla&ccedil;");
	Lang::Set("L_LOCAL_FILE", "Arxiu local");

	Lang::Set("L_ICON", "Icone");
	Lang::Set("L_TITLE", "T&iacute;tul");
	Lang::Set("L_CONTENT", "Contingut");
	Lang::Set("L_PERSONALIZATION", "Personalizaci&oacute;");
	Lang::Set("L_MODULES", "M&ograve;duls");
	Lang::Set("L_MODULE", "M&ograve;dul");
	Lang::Set("L_POSITION", "Posici&oacute;");
	Lang::Set("L_ORDER", "Ordre");
	Lang::Set("L_TOP", "Dalt");
	Lang::Set("L_BOTTOM", "Fons");
	Lang::Set("L_FOOTER", "Peu d'Art&iacute;cle");


	Lang::Set("L_MOVE_UP", "Moure amunt");
	Lang::Set("L_MOVE_DOWN", "Moure aball");

	Lang::Set("L_ANY", "(tots)");

	Lang::Set("L_PUBLISHED", "Publicat");
	Lang::Set("L_DRAFT", "Esborrany");

	Lang::Set("L_MODE", "Mode");
	Lang::Set("L_NORMAL", "Normal");
	Lang::Set("L_SAFE", "Segur");

	Lang::Set("L_POSTED_BY", "Escrit per");

	Lang::Set("L_AUTHOR", "Autor");
	Lang::Set("L_CREATED", "Creat");

	Lang::Set("L_PUBLISH", "Publicar");

	Lang::Set("L_MANAGE", "Administrar");
	Lang::Set("L_CREATE", "Crear");
	Lang::Set("L_VIEW_MORE", "Veure m&eacute;s");

	Lang::Set("L_AUTH_ACCESS", "Acc&eacute;s");
	Lang::Set("L_LOADING", "Carregant...");
	Lang::Set("L_CANCEL", "Cancelar");
	Lang::Set("L_TYPE", "Tipus");

	Lang::Set("L_MODIFIED", "Modificat");
	Lang::Set("E_INVALID_EMAIL_ADDR", "Adre&ccedil;a de correu inv&agrave;lida.");

	Lang::Set("L_SECONDS_AGO", "Fa %s segons");
	Lang::Set("L_MINUTES_AGO", "Fa %s minuts");
	Lang::Set("L_TODAY_AT", "Avui a les %H:%M");
	Lang::Set("L_YESTERDAY_AT", "Ahir a les %H:%M");
	Lang::Set("L_FULL_DATE", "%A %e de %B de %Y, %H:%M");

	Lang::Set("L_UPLOAD_SIZE_LIMIT", "L&iacute;mit ".ini_get("upload_max_filesize")."");

	Lang::Set("L_UPLOAD_ERROR", "Hi ha hagut problemes al tractar de carregar '%s' verifica que l'arxiu sigui menor que %s");

	Lang::Set("E_AUTH_STRING_SIZE", "La cadena generada &eacute;s massa llarga, Si us plau, escull menys grups.");
	Lang::Set("L_ERROR", "Error");
	Lang::Set("E_ACCESS_DENIED", "Acc&eacute;s denegat. Privilegis insuficients.");

	Lang::Set("L_GO_BACK", "Tornar");
	Lang::Set("L_INSUFFICIENT_DATA", "Les dades introduides s&oacute;n insuficients per
	processar la petici&oacute;.");

	Lang::Set("L_TOTAL", "Total");

	Lang::Set("E_DEMO_MODE", "Gekko est&agrave; en mode demostraci&oacute;. No pots
	executar aquest tipus d'accions.");

	Lang::Set("L_SSL_ENABLED", "El Mode Segur
	(<a href=\"http://es.wikipedia.org/wiki/SSL\">SSL</a>) est&agrave; actiu,
	la conexi&oacute; entre el servidor i vost&eacute; est&agrave; sent encriptada.
	Si no est&agrave; realizant tasques de suma import&agrave;ncia que requereixin la
	encripci&oacute; de dades, tal com introduir contrasenyes o dades
	privades, li sugerim
	<a href=\"http://".$_SERVER["HTTP_HOST"].$_SERVER["REQUEST_URI"]."\">sortir del
	mode segur</a>.
	");

	Lang::Set("L_EMPTY_PAGE", "Aquesta P&agrave;gina encara no
	cont&eacute; informaci&oacute;. Si vost&eacute; &eacute;s l'Administrador del
	lloc pot accedir al Panell d'Administraci&oacute; per editar el
	contingut.");

	// obtienes spanglish a bajo costo ;)
	Lang::Set("L_GEKKO_WELCOME", "
	Bienvenido a su nueva instalaci&oacute;n del Entorno de Desarrollo
	de Aplicaciones Web <a href=\"http://www.gekkoware.org\">Gekko</a>.<br />

	Si siente que el software que desarrollamos le es &uacute;til y desea colaborar
	para el perfeccionamiento del mismo ya sea en
	forma de escritos, traducci&oacute;nes, programaci&oacute;n, donaciones o
	alguna otra forma
	puede contactar con los autores:<br />
	<a href=\"mailto:xiam@users.sourceforge.net\"><b>J. Carlos Nieto</b></a>
	<div class=\"small\">
	Programador principal, documentaci&oacute;n y coordinador del proyecto.
	</div>
	<a href=\"mailto:blacknash@users.sourceforge.net\"><b>Josu&eacute; G. Guti&eacute;rrez Hdez.</b></a>
	<div class=\"small\">
	Programador, dise&ntilde;o gr&aacute;fico y estilo.
	</div>
	Gekko es Software Libre protegido por la
	<a href=\"http://www.gnu.org/licenses/gpl.txt\">GNU/GPL</a>.<br />
	<hr />
	&iexcl;Gracias por usar <a href=\"http://www.gekkoware.org\">Gekko</a>!
	");

?>
